## golang-k8s-cli-runtime 0.31.4

=== debian/changelog ===
golang-k8s-cli-runtime (0.31.4-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 28 Jan 2025 23:24:17 +0000

golang-k8s-cli-runtime (0.31.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1091804)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 20 Dec 2024 19:41:36 +0000
