=== debian/control ===
Source: golang-k8s-cli-runtime
Section: golang
Priority: optional
Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-gnostic-models-dev,
               golang-github-google-go-cmp-dev,
               golang-github-google-uuid-dev,
               golang-github-liggitt-tabwriter-dev,
               golang-github-moby-term-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-text-dev,
               golang-github-evanphx-json-patch-dev,
               golang-gopkg-yaml.v2-dev,
               golang-k8s-api-dev,
               golang-k8s-apimachinery-dev,
               golang-k8s-client-go-dev,
               golang-k8s-klog-dev,
               golang-k8s-kube-openapi-dev,
               golang-k8s-utils-dev,
               golang-k8s-sigs-kustomize-api-dev,
               golang-k8s-sigs-kustomize-kyaml-dev,
               golang-k8s-sigs-yaml-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-cli-runtime
Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-cli-runtime.git
Homepage: https://github.com/kubernetes/cli-runtime
XS-Go-Import-Path: k8s.io/cli-runtime

Package: golang-k8s-cli-runtime-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-gnostic-models-dev,
         golang-github-google-go-cmp-dev,
         golang-github-google-uuid-dev,
         golang-github-liggitt-tabwriter-dev,
         golang-github-moby-term-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-text-dev,
         golang-github-evanphx-json-patch-dev,
         golang-gopkg-yaml.v2-dev,
         golang-k8s-api-dev,
         golang-k8s-apimachinery-dev,
         golang-k8s-client-go-dev,
         golang-k8s-klog-dev,
         golang-k8s-kube-openapi-dev,
         golang-k8s-utils-dev,
         golang-k8s-sigs-kustomize-api-dev,
         golang-k8s-sigs-kustomize-kyaml-dev,
         golang-k8s-sigs-yaml-dev,
         ${misc:Depends}
Description: Utility for building command-line tools for Kubernetes (library)
 The cli-runtime library provides a set of utilities and shared components for
 developing command-line tools that interact with Kubernetes clusters.
 .
 It includes functionality for managing client configurations, command
 structures, and error handling, making it easier for developers to create
 robust and user-friendly CLI tools.
 .
 Built with extensibility and integration in mind, cli-runtime simplifies
 common tasks such as handling Kubernetes API connections, managing
 context-aware commands, and integrating with existing Kubernetes workflows.
 .
 Essential for developers creating custom Kubernetes tools and plugins.
