=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DH_GOLANG_INSTALL_EXTRA := artifacts

%:
	dh $@ --builddirectory=_build --buildsystem=golang


override_dh_auto_install:
	dh_auto_install -- --no-binaries
