## golang-k8s-cli-runtime 0.32.3

=== debian/changelog ===
golang-k8s-cli-runtime (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * d/control:
    - Bump Standards-Version to 4.7.2, no changes
    - Set minimum version (>= 0.32) for Kubernetes dependencies
  * d/salsa-ci.yml: Replace go-team pipeline with salsa-ci-team

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 30 Mar 2025 17:08:23 +0100
