=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                golang-golang-x-text-dev,
                golang-github-evanphx-json-patch-dev,
                golang-gopkg-yaml.v2-dev,
-               golang-k8s-api-dev,
-               golang-k8s-apimachinery-dev,
-               golang-k8s-client-go-dev,
+               golang-k8s-api-dev (>= 0.32),
+               golang-k8s-apimachinery-dev (>= 0.32),
+               golang-k8s-client-go-dev (>= 0.32),
                golang-k8s-klog-dev,
                golang-k8s-kube-openapi-dev,
                golang-k8s-utils-dev,
@@ -29,7 +29,7 @@
                golang-k8s-sigs-kustomize-kyaml-dev,
                golang-k8s-sigs-yaml-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-cli-runtime
 Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-cli-runtime.git
 Homepage: https://github.com/kubernetes/cli-runtime
@@ -50,9 +50,9 @@
          golang-golang-x-text-dev,
          golang-github-evanphx-json-patch-dev,
          golang-gopkg-yaml.v2-dev,
-         golang-k8s-api-dev,
-         golang-k8s-apimachinery-dev,
-         golang-k8s-client-go-dev,
+         golang-k8s-api-dev (>= 0.32),
+         golang-k8s-apimachinery-dev (>= 0.32),
+         golang-k8s-client-go-dev (>= 0.32),
          golang-k8s-klog-dev,
          golang-k8s-kube-openapi-dev,
          golang-k8s-utils-dev,
