=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                golang-golang-x-text-dev,
                golang-github-evanphx-json-patch-dev,
                golang-gopkg-yaml.v2-dev,
-               golang-k8s-api-dev (>= 0.32),
-               golang-k8s-apimachinery-dev (>= 0.32),
-               golang-k8s-client-go-dev (>= 0.32),
+               golang-k8s-api-dev (>= 0.33.4),
+               golang-k8s-apimachinery-dev (>= 0.33.4),
+               golang-k8s-client-go-dev (>= 0.33.4),
                golang-k8s-klog-dev,
                golang-k8s-kube-openapi-dev,
                golang-k8s-utils-dev,
@@ -50,9 +50,9 @@
          golang-golang-x-text-dev,
          golang-github-evanphx-json-patch-dev,
          golang-gopkg-yaml.v2-dev,
-         golang-k8s-api-dev (>= 0.32),
-         golang-k8s-apimachinery-dev (>= 0.32),
-         golang-k8s-client-go-dev (>= 0.32),
+         golang-k8s-api-dev (>= 0.33.4),
+         golang-k8s-apimachinery-dev (>= 0.33.4),
+         golang-k8s-client-go-dev (>= 0.33.4),
          golang-k8s-klog-dev,
          golang-k8s-kube-openapi-dev,
          golang-k8s-utils-dev,
